@charset "UTF-8";

* {
    margin:0;
    padding: 0;
}
img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* メニューの文字の色 */
a {
    display: block;
    text-decoration: none;
    color: rgb(0, 0, 0);
}
#wrap {
    width: 100%;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    height: 90px;
    background-color: rgb(231, 240, 250);
}
h1 {
    width: 100px;
}
/* 消したらロゴおかしくなる */


ul {
    display: none;
    width: 100%;
    list-style: none;
    position: absolute;
    top: 105px;
    left: 0;
    z-index: 999;
}

a:hover {
    background-color: rgba(248, 250, 252, 0.5);
}
li {
    line-height: 50px;
    background-color: white;
    text-align: center;
}

main > div p {
    padding: 20px 0;
    /* line-height: 10; */
    font-size: 40px;
    font-weight: 500;
    font-style: italic;

}
/* あなたの知らない～の文字 */

form{
    margin-top: 50px;
    /* margin-bottom: 200px; */
    /* margin-left: 280px; */
    margin-left: auto;
    /* margin-right: 5px; */
    margin-right: auto;
    /* height: 300px; */
    width: 60%;
    font-size: 30px;

}
h2{
    /* margin-top: 15px; */
    /* margin-bottom: 80px; */
    /* margin-left: 30px; */
    /* margin-right: 5px; */
    /* height: 60px; */
    width: 100%;
    font-size: 60px;
    text-align: center;


}

/* ダイビングをはじめよう */

#p1{
    
    font-size: 25px;
    background: rgb(248, 194, 44);
}

#p2 {
    font-size: 13px;
    background: rgb(248, 194, 44);

}
#lisence{
    font-size: 16px;
    margin-top: 55px;
    margin-bottom: 100px;
    margin-left: 100px;
    margin-right: 0;

}
main h3 {
    
    text-align: center;
    position: relative;
    margin-top: 100px;
    margin-bottom: 25px;
    
   
}



.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-malformation {
  font-size: 2rem;

  padding: 3rem 4rem;

  color: #fff;
  border-radius: 100% 80px / 80px 100%;
  background-color: #eb6100;
}

a.btn-malformation:hover {
  color: #fff;
  border-radius: 60% 80% / 100% 80%;
}

a.btn-malformation {
  font-size: 2rem;

  padding: 3rem 4rem;

  color: #fff;
  border-radius: 100% 80px / 80px 100%;
}

a.btn-malformation:hover {
  color: #fff;
  border-radius: 60% 80% / 100% 80%;
}

.btn-malformation--pastel {
  background: #fca1a1;
  background: -webkit-linear-gradient(-45deg, #fca1a1 40%, #fcfc5d 100%);
  background: -webkit-linear-gradient(315deg, #fca1a1 40%, #fcfc5d 100%);
  background: linear-gradient(135deg, #fca1a1 40%, #fcfc5d 100%);
  -webkit-box-shadow: 30px 10px 0 #fefeb3;
  box-shadow: 30px 10px 0 #fefeb3;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fca1a1', endColorstr='#fcfc5d', GradientType=1);
}

main h3 span {
    font-size: 14px;
    position: absolute;
    left: 60%;
}
#tour1 {
    position: relative;
}
#tour1:hover::after {
    content: "★津屋崎★2022.10.30 ２ビーチ";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#tour2 {
    position: relative;
}
#tour2:hover::after {
    content: "★沖縄★2022.11.1～4　６ボート";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#tour3 {
    position: relative;
}
#tour3:hover::after {
    content: "★沖縄★2022.11.5　１ジンベエ";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#tour4 {
    position: relative;
}
#tour4:hover::after {
    content: "★青海島★2022.11.6～7　５ビーチ";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#blog1 {
    position: relative;
}
#blog1:hover::after {
    content: "2022.10.01 沖縄ツアーにいってきました...";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#blog2 {
    position: relative;
}
#blog2:hover::after {
    content: "2022.10.05　山口県にある青の洞窟...";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#blog3 {
    position: relative;
}
#blog3:hover::after {
    content: "2022.10.10　水中でこんな事して遊びます…";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}
#blog4 {
    position: relative;
}
#blog4:hover::after {
    content: "2022.10.11　海だけじゃなく、たまには学科講習も…";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
}

main section div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 70px;
}
main section div p {
    width: 49%;
    height: 155px;
    overflow: hidden;    
}
main section div p:nth-of-type(-n+2) {
    margin-bottom: 10px;
}
/* 画像の間の幅 */
footer > div {
    display: flex;
    justify-content: space-between;
}
footer div div {
    padding: 20px;
}
footer > div > p {
    width: 100px;
}


@media screen and (min-width:781px) {
   
    nav p {
        display: none;
    }
    ul {
        display: flex;
        position: static;
    }
    li {
        width: 150px;
        background-color: transparent;
        text-align: center;
    }
    /* main */
    main {
        display: flex;
        flex-wrap: wrap;
    }
    main > div {
        padding-top: 10px;
        width: 100%;
        height: 300px;
        background-image: url(images/mainV.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    /* main > div p {
        margin-left: 20px;
        width: 500px;
        background-color: rgba(173, 27, 27, 0.5);
    } */
    main section {
        width: 48%;
    }
    main section:first-of-type {
        margin-left: 2%;
    }
    main section:last-of-type {
        margin-right: 2%;
    }
    main section:first-of-type div {
        margin-right: 1%;
    }
    main section:last-of-type div {
        margin-left: 1%;
    }
   
  
    footer > div {
        width: 50%;
    }

@media screen and (min-width:781px) {
    nav p {
        display: none;
    }
    ul {
        display: flex;
        position: static;
    }
    li {
        width: 150px;
        background-color: transparent;
        text-align: center;
    }
    /* main */
    main {
        display: flex;
        flex-wrap: wrap;
    }
    main > div {
        padding-top: 10px;
        width: 100%;
        height: 700px;
        background-image: url(images/pexels-tanguy-sauvin-10467.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left center;
    }
    /* main > div p {
        margin-left: 20px;
        width: 500px;
        background-color: rgba(255,255,255,0.5);
    } */
    main section {
        width: 48%;
    }
    main section:first-of-type {
        margin-left: 2%;
    }
    main section:last-of-type {
        margin-right: 2%;
    }
    main section:first-of-type div {
        margin-right: 1%;
    }
    main section:last-of-type div {
        margin-left: 1%;
    }
    /* footer */
    footer {
        background-image: url();
        background-repeat: no-repeat;
        background-position: right -10px bottom -30px;
        background-size: 50%;
    }
    footer > div {
        width: 50%;
    }
}


#scrollTop {
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 20px;
}
